.container-ref{
    margin-top: 20px;
}
.container-ref h3 {
    margin-top: 40px;
    margin-bottom: 40px;
    color: #284aa0;
}

.container-ref th, td {
    padding: 6px 20px;
    font-size: 12px;
}
.cl-first {
    background: #f6f6f6;
}
.cl-second {
    background: #ededed;
}
.cl-third {
    background: #dadada;
}
.cl-quarter {
    background: #c7c6c6;
}
